
						@font-face {
							font-family: 'playfair';
							src: url('https://veresort.ru/wp-content/bcf-fonts/Playfair Display/playfair-display-500italic-italic0.woff2') format('woff2');
							font-weight: display;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://veresort.ru/wp-content/bcf-fonts/Playfair Display/playfair-display-500italic-italic1.woff2') format('woff2');
							font-weight: display;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://veresort.ru/wp-content/bcf-fonts/Playfair Display/playfair-display-500italic-italic2.woff2') format('woff2');
							font-weight: display;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://veresort.ru/wp-content/bcf-fonts/Playfair Display/playfair-display-500italic-italic3.woff2') format('woff2');
							font-weight: display;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://veresort.ru/wp-content/bcf-fonts/Playfair Display/playfair-display-600italic-italic0.woff2') format('woff2');
							font-weight: display;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://veresort.ru/wp-content/bcf-fonts/Playfair Display/playfair-display-600italic-italic1.woff2') format('woff2');
							font-weight: display;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://veresort.ru/wp-content/bcf-fonts/Playfair Display/playfair-display-600italic-italic2.woff2') format('woff2');
							font-weight: display;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://veresort.ru/wp-content/bcf-fonts/Playfair Display/playfair-display-600italic-italic3.woff2') format('woff2');
							font-weight: display;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://veresort.ru/wp-content/bcf-fonts/Playfair Display/playfair-display-italic-italic0.woff2') format('woff2');
							font-weight: display;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://veresort.ru/wp-content/bcf-fonts/Playfair Display/playfair-display-italic-italic1.woff2') format('woff2');
							font-weight: display;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://veresort.ru/wp-content/bcf-fonts/Playfair Display/playfair-display-italic-italic2.woff2') format('woff2');
							font-weight: display;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://veresort.ru/wp-content/bcf-fonts/Playfair Display/playfair-display-italic-italic3.woff2') format('woff2');
							font-weight: display;
							font-style: italic;
						}
						